@charset "UTF-8";

.auth-login {
  display: flex;
}

.login-box-body {
  width: 1060px;
  background: var(--whiteColor);
  /* max-height: 610px; */
}

.login-l {
  padding: 0px 64px 0px 48px;
  border-right: 1px solid var(--borderColor);
}

.login-r {
  padding: 0px 53px 0px 66px;
}

.btn-login,
.btn-register {
  display: inline-block;
  color: var(--whiteColor);
  font-weight: 500;
  transition: 0.5s;
  border-radius: 4px;
}

.btn-login {
  padding: 11px 61px;
  border: none;
  background: var(--primaryColor);
}

.login-l .btn-default {
  color: var(--primaryColor);
}

.login-r .btn-default {
  color: var(--secondaryColor);
}

.btn-register {
  padding: 11px 47px;
  background: var(--registerBtnColor);
}

.login-box-body form>div>div>i,
.password-box-body form>div>div>i {
  margin-bottom: 10px;
  color: var(--backBtnColor);
  font-size: 18px;
}

.resgister-label {
  margin-bottom: 172px;
}

.register-label-space {
  margin-bottom: 216px;
}

.resgister-label-error-space {
  margin-bottom: 239px;
}

.form-input input {
  width: 100%;
  padding: 5px 5px 5px 38px;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
}

.btn-login:hover,
.btn-register:hover {
  box-shadow: 0 1px 5px 2px var(--shadowColor);
}

.input-group-addon img.password {
  position: absolute;
  top: 10px;
  color: var(--backBtnColor);
}

/* ----------------------Tablet-Login---------------------------------------------------- */
@media(min-width:992px) and (max-width:1024px) {
  html {
    min-width: 100%;
  }

  .login-box-body {
    max-height: 100%;
  }
}

@media(min-width:500px) and (max-width:991px) {

  .auth-container {
    position: relative;
    top: unset;
    left: unset;
    width: 80%;
    margin: 15px auto;
    transform: none;
  }

  .login-card {
    width: 100%;
    margin: 0 auto;
  }

  .auth-login {
    display: block;
  }

  .login-box-body {
    width: 100%;
    max-height: 100%;
  }

  .login-l {
    width: 80%;
    margin: 0 auto;
    padding: unset;
    border-right: 0;
    border-bottom: 1px solid var(--borderColor);
  }

  .text-center {
    margin-bottom: 8.667vw;
  }

  .login-r {
    width: 80%;
    margin: 4vw auto;
    margin-top: 10.667vw;
    padding: unset;
  }

  .resgister-label {
    margin-bottom: 8vw;
  }

  .input-group-addon img.password {
    position: absolute;
    top: 10px;
    color: var(--backBtnColor);
  }
}

@media(min-width:280px) and (max-width:500px) {

  .auth-container {
    position: relative;
    top: unset;
    left: unset;
    width: 90%;
    margin: 15px auto;
    transform: none;
  }

  .auth-login {
    display: block;
  }

  .login-box-body {
    width: 100%;
    max-height: 100%;
  }

  .login-l {
    width: 100%;
    padding: unset;
    border-right: 0;
    border-bottom: 1px solid var(--borderColor);
  }

  .text-center {
    margin-bottom: 8.667vw;
  }

  .login-r {
    width: 100%;
    margin-top: 10.667vw;
    padding: unset;
  }

  .resgister-label {
    margin-bottom: 8vw;
  }
}